# Sale Stock Picking Note

This module extends sales order to include both a external (customer) and internal picking note that will be transferred to the picking.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Sales > Orders > Customers.
2. Create new customer and set Picking Internal Note and Picking Customer Comments in Sales & Purchase tab.
3. Go to Sales > Orders > Orders.
4. Create new sale order with storable products and select customer created before.
5. Go to Other information tab.
6. Fields Picking Internal Note and Picking Customer Comments will be filled with values from customer.
7. Can update the Picking Internal Note and Picking Customer Comments you want to.
8. Confirm the Sale Order and go to the created picking.
9. On the “Comments” tab, you will see both the internal note and customer comments.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa <https://www.tecnativa.com>
  - Carlos Dauden
  - David Vidal
  - João Marques
  - Víctor Martínez
- Sudhir Arya <sudhir@erpharbor.com>
- Emilio Pascual (Moduon)
- Rafael Blasco (Moduon)
- Gelo Joga (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.